.bp3-control-group {
  > *:first-child {
    width: auto;
    .bp3-popover-wrapper .bp3-input-group .bp3-input {
      background-color: $rt-blue2;
      color: $white5;
      border-radius: 4px 0 0 4px;
      &::placeholder {
        color: $white5;
      }
    }
    .bp3-input-group .bp3-input-action .bp3-button.bp3-minimal * {
      color: $white5;
    }
  }
  .bp3-input-group .bp3-input {
    border-radius: 0;
  }
  .bp3-button {
    border-radius: 0 4px 4px 0;
  }
  &.bp3-vertical {
    width: 144px;
    > *:first-child {
      .bp3-popover-wrapper .bp3-input-group .bp3-input {
        border-radius: 4px 4px 0 0;
      }
    }
    > :last-child {
      border-radius: 0px 0px 4px 4px;
    }
    &.bp3-fill {
      width: 100%;
    }
  }
}
